@font-face {
    font-family: "HelveticaMedium";
    src: url("../fonts/helveticaneueltstd-mdd41d.eot?#iefix") format("embedded-opentype"), url("../fonts/helveticaneueltstd-md.woff") format("woff"), url("../fonts/helveticaneueltstd-md.ttf") format("truetype"), url("../fonts/helveticaneueltstd-md.svg#HelveticaNeueLTStd65Medium") format("svg");
}

@font-face {
    font-family: "Novecentowide";
    src: url("../fonts/Novecentowide-DemiBold-webfontd41d.eot?#iefix") format("embedded-opentype"), url("../fonts/Novecentowide-DemiBold-webfont.woff") format("woff"), url("../fonts/Novecentowide-DemiBold-webfont.ttf") format("truetype"), url("../fonts/Novecentowide-DemiBold-webfont.svg#Novecentowide") format("svg");
}

body {
    padding-top: 70px; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
    background-color: #000;
    color: #d3d3d3;
    background: url(../img/bg.jpg) no-repeat center fixed;
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    font-family: 'HelveticaMedium',arial;
    line-height: 17px;
    font-size: 13px;
    text-align: left;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.navbar-fixed-top .nav {
    padding: 0 0;
}


.navbar-fixed-top .navbar-brand {
    padding: 5px 15px;
}
@media(min-width:768px) {
    body {
        padding-top: 100px; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
    }
    .navbar-fixed-top .navbar-brand {
        padding: 15px 0;
    }
    .navbar-nav {
        margin-left: 20px;
    }
    .navbar-nav > li > a {
        padding-top: 20px;
        padding-bottom: 20px;
    }

}







.parsley-errors-list {
    color:#EA9F00 ;
}

.alert-success, .alert-danger {
    display: none;

}


.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 13px;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    text-shadow: 0 2px 2px #000000;
    border-top: 4px solid transparent;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li  {
    border-left: 1px solid black;

}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li:first-child  {
    border-left: 0;

}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a:hover {
    color: #E4A000;
    background-color: #151515;
}

.navbar-inverse .navbar-brand {
    color: #E4A000;
    background-color: transparent;

}

.navbar-inverse {
    background-image: linear-gradient(to bottom, #323333 0px, #323333 100%);
    background-repeat: repeat-x;
    background-color: #323333;
    border-color: #323333;
    box-shadow: 5px 5px 5px #222;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
}

.container {
    max-width: 990px;
}

.box {
    background-color:#323333 ;
    padding: 30px;
}

img {
    max-width: 100%;
}

.header_img {
    margin-bottom: 20px;
    margin-top: 40px;
}
.intro {
    position: relative;
    margin-bottom: 80px;
}

.title {
    font-family: 'Novecentowide';
}

h1 {
    margin-top: 0;
    font-family: 'Novecentowide';
    color: #ea9f00;
    font-size: 27px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}

h2 {
    margin-top: 0;
    font-family: 'Novecentowide';
    color: #ea9f00;
    font-size: 27px;
    font-weight: bold;
    text-transform: uppercase;
}

h3 {
    margin-top: 0;
    font-family: 'Novecentowide';
    color: #fff;
    font-weight: bold;
    font-size: 27px;
    text-transform: uppercase;
}

sub {
    font-size: .5em;
    line-height: .7em;
}

p {


}

.intro p {
    text-align: justify;
}

.intro_btn {
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -18px;
}

.intro p {
    margin-bottom: 40px;
}

.button {
    display: inline-block;
    margin:0 2%;
    font-weight: bold;
    padding:1% 2%;
    font-size: 18px;
    color: #504c4c;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    font-family: 'Novecentowide';
    font-weight: bold;
    background: #ea9e00; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhOWUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWQyMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #ea9e00 0%, #f5d200 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ea9e00), color-stop(100%,#f5d200)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #ea9e00 0%,#f5d200 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #ea9e00 0%,#f5d200 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #ea9e00 0%,#f5d200 100%); /* IE10+ */
    background: linear-gradient(to right, #ea9e00 0%,#f5d200 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea9e00', endColorstr='#f5d200',GradientType=1 ); /* IE6-8 */
}

.button:hover {
    text-decoration: none;
    color: #000;
}

.programme {
    position: relative;
    display: block;
    margin: 0 auto;
}

.infos {
    margin-top: 50px;
    margin-bottom: 50px;
}

.infos h3 {
    color: #EA9F00;
    margin-bottom: 20px;
    padding-bottom: 0px;
    position: relative;
}

#programme {
    margin-bottom: 50px;
}

.programme_left {
    padding-top: 40px;
}


.infos h3 {
    position:relative
}

.infos h3:before,.infos h3:after {
    content:"";
    position:absolute;
    bottom:-3px;
    left:-0px
}

.infos h3:after {
    right:0px;
    height:1px;
    background-image:-webkit-gradient(linear,0 0,100% 0,from(#fff),to(transparent));
    background-image:-webkit-linear-gradient(left,#fff,transparent);
    background-image:-moz-linear-gradient(left,#fff,transparent);
    background-image:-o-linear-gradient(left,#fff,transparent)
}

.events {
    display: block;
    margin: 10px 0px;
}

form {
    margin-top: 50px;
    margin-bottom: 50px;
}





.carousel {
    max-height: 300px;
    overflow: hidden;
}

.carousel .item {
    width: 100% !important;
    height: auto !important;

}

.title_events {
    margin-top: 70px;
    margin-bottom: 50px;
    text-transform: uppercase;
}

.title_event {
    margin-top: 0px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.img_event {
    margin-bottom: 20px;
}

.event {
    margin-bottom: 30px;

}

#scrollUp {
    bottom: 20px;
    right: 20px; color:  #E4A000;
    padding: 10px;
    outline: none;
}

@media(max-width:1200px) {
    #scrollUp {
        display: none !important;
    }
}



.dropdown-menu {
    background-clip: padding-box;
    background-color: #151515;
    border: none;
    border-radius: 0px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .5);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}

.dropdown-menu > li > a {
    clear: both;
    color: #fff;
    display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 5px 20px;
    white-space: nowrap;
    text-transform: uppercase;
    font-family: 'montserrat',arial;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #FFCF03;
    background-image: linear-gradient(to bottom, #FFCF03 0px, #FF9701 100%);
    background-repeat: repeat-x;
    color: #000;
}

.navbar-collapse.collapse.in .dropdown > a{
    text-decoration: underline;

}

.navbar-collapse.collapse.in .dropdown-menu{
    display: none;
    float: none;
    position: relative;
    box-shadow: none;

}

.navbar-collapse.collapse.in .dropdown-menu a{
    margin-bottom: 10px;
    padding: 5px 0 5px 25px;
    font-weight: normal;


}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: auto;
}

@media screen and (max-width:950px) {
    .intro_btn {
        position: relative;
    }

    .configurer {
        display: none;
    }

    .intro_btn a {
        display: block;
        margin-bottom: 10px;
    }

    p {
        text-align: left !important;
    }

    h1 {
        text-align: center !important;
    }
}

ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;
}

@media(max-width:768px) {
    .langs_mobile {
        display: inline-block;
        float: right;
    }

    .langs {
        display: none;
    }



    ul.nav li.dropdown:hover ul.dropdown-menu{
        display: none;
    }


}

.langs {
    position: relative;
    text-align: right;
    float: right;
}

.langs.visible-xs-inline-block {
    float: right;
    margin-right: 40px;
}

.langs.visible-xs-inline-block a {
padding: 15px;
    display: inline-block;
}

.langs a {
    color: #acacac;
    display: block;
    font-family: 'NovecentoDemiBold',Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 17px;
    text-align: center;
    padding: 1px 4px;
    text-decoration: none;
    background-color: #474a4b;
    margin-top: 3px;
    border-radius: 2px; border: 1px solid #222;
}

.langs a.active {
    color: #EAA000;

}

.langs a:hover {
    color: #E49F00;

}

.configurer {
    position: absolute;
    right: 22px;
    top: -3px;
}

.navbar-nav>li:hover > a  {
    background-color: #151515;
    color: #E49F00 !important;
    border-top: 4px solid #E49F00 !important;

}

.modal {
    color: black;
}

.footer {
    margin-top: 100px;
    text-align: center;
}

.footer li {
    display: inline-block;
    margin-left:5px;
}

.footer a {
    cursor: pointer;
    color: #898989;
    text-decoration: none;
    font-size:11px;
    font-family: arial;
}

.footer a:hover {
    color: #ffb302;
}

.footer .footer-copy {
    color: #595959;
}

sub {
    font-size: .7em;
    line-height: .8em;
}

#bs-example-navbar-collapse-1 {
    position: relative;
}


/*CSS FIX*/

.label {
    border-radius: 0.25em;
    color: #fff;
    display: inline;
    font-size: 100%;
    font-weight: 700;
    line-height: 1;
    padding: 0.2em 0.6em 0.3em;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}




